[(#ENV{appel_formulaire}|oui)
	<div class="titre">Formulaire de recherche</div>
	<div class="infos">Un formulaire de recherche dans la barre de navigation</div>
]
[(#ENV{appel_menu}|oui)
	<li class="nav-search menu-entree item[ (#ENV{css})]">
		[(#FORMULAIRE_NAV_RECHERCHE{#ENV{titre},#ENV{css},#ENV{placeholder}, #ENV{masquer_label}})]
]
